{
  "components" : [ {
    "label" : "Datasource Tenant",
    "hideLabel" : true,
    "persistent" : false,
    "clearOnHide" : false,
    "mask" : false,
    "tableView" : true,
    "alwaysEnabled" : false,
    "type" : "datasourcecontainer",
    "input" : true,
    "key" : "tenant",
    "defaultValue" : {
      "tenant" : {
        "id" : "",
        "key" : ""
      }
    },
    "validate" : {
      "customMessage" : "",
      "json" : ""
    },
    "conditional" : {
      "show" : "",
      "when" : "",
      "json" : ""
    },
    "data" : {
      "url" : "api/v1/scopes/{{context.scopeId}}/tags/{{context.scopeTag}}/datasources/data-entity-tenants/query?id={{data.service.tenant_id}}",
      "method" : "GET",
      "values" : [ { } ]
    },
    "components" : [ {
      "label" : "Container Tenant",
      "hideLabel" : true,
      "mask" : false,
      "tableView" : true,
      "alwaysEnabled" : false,
      "type" : "container",
      "input" : true,
      "key" : "tenant",
      "validate" : {
        "customMessage" : "",
        "json" : ""
      },
      "conditional" : {
        "show" : "",
        "when" : "",
        "json" : ""
      },
      "components" : [ {
        "label" : "Columns",
        "columns" : [ {
          "components" : [ {
            "label" : "Id",
            "allowMultipleMasks" : false,
            "showWordCount" : false,
            "showCharCount" : false,
            "disabled" : true,
            "tableView" : true,
            "alwaysEnabled" : false,
            "type" : "textfield",
            "input" : true,
            "key" : "id",
            "defaultValue" : "",
            "validate" : {
              "customMessage" : "",
              "json" : ""
            },
            "conditional" : {
              "show" : "",
              "when" : "",
              "json" : ""
            },
            "tabs" : null,
            "properties" : { },
            "tags" : [ ],
            "inputFormat" : "plain",
            "encrypted" : false,
            "customConditional" : "",
            "logic" : [ ],
            "widget" : {
              "type" : ""
            },
            "reorder" : false
          } ],
          "width" : 6,
          "offset" : 0,
          "push" : 0,
          "pull" : 0,
          "type" : "column",
          "input" : false,
          "hideOnChildrenHidden" : false,
          "key" : "column",
          "tableView" : true,
          "label" : "Column"
        }, {
          "components" : [ ],
          "width" : 6,
          "offset" : 0,
          "push" : 0,
          "pull" : 0,
          "type" : "column",
          "input" : false,
          "hideOnChildrenHidden" : false,
          "key" : "column",
          "tableView" : true,
          "label" : "Column"
        } ],
        "mask" : false,
        "tableView" : false,
        "alwaysEnabled" : false,
        "type" : "columns",
        "input" : false,
        "key" : "columns4",
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "tabs" : null,
        "reorder" : false,
        "properties" : { },
        "tags" : null,
        "customConditional" : "",
        "logic" : [ ]
      }, {
        "label" : "Columns",
        "columns" : [ {
          "components" : [ {
            "label" : "Mandantenschlüssel",
            "allowMultipleMasks" : false,
            "showWordCount" : false,
            "showCharCount" : false,
            "disabled" : true,
            "tableView" : true,
            "alwaysEnabled" : false,
            "type" : "textfield",
            "input" : true,
            "key" : "key",
            "defaultValue" : "",
            "validate" : {
              "customMessage" : "",
              "json" : ""
            },
            "conditional" : {
              "show" : "",
              "when" : "",
              "json" : ""
            },
            "tabs" : null,
            "properties" : { },
            "tags" : [ ],
            "inputFormat" : "plain",
            "encrypted" : false,
            "customConditional" : "",
            "logic" : [ ],
            "widget" : {
              "type" : ""
            },
            "reorder" : false
          } ],
          "width" : 6,
          "offset" : 0,
          "push" : 0,
          "pull" : 0,
          "type" : "column",
          "input" : false,
          "hideOnChildrenHidden" : false,
          "key" : "column",
          "tableView" : true,
          "label" : "Column"
        }, {
          "components" : [ {
            "label" : "Mandantenname",
            "allowMultipleMasks" : false,
            "showWordCount" : false,
            "showCharCount" : false,
            "disabled" : true,
            "tableView" : true,
            "alwaysEnabled" : false,
            "type" : "textfield",
            "input" : true,
            "key" : "name",
            "defaultValue" : "",
            "validate" : {
              "customMessage" : "",
              "json" : ""
            },
            "conditional" : {
              "show" : "",
              "when" : "",
              "json" : ""
            },
            "tabs" : null,
            "properties" : { },
            "tags" : [ ],
            "inputFormat" : "plain",
            "encrypted" : false,
            "customConditional" : "",
            "logic" : [ ],
            "widget" : {
              "type" : ""
            },
            "reorder" : false
          } ],
          "width" : 6,
          "offset" : 0,
          "push" : 0,
          "pull" : 0,
          "type" : "column",
          "input" : false,
          "hideOnChildrenHidden" : false,
          "key" : "column",
          "tableView" : true,
          "label" : "Column"
        } ],
        "mask" : false,
        "tableView" : false,
        "alwaysEnabled" : false,
        "type" : "columns",
        "input" : false,
        "key" : "columns2",
        "conditional" : {
          "show" : "",
          "when" : "",
          "json" : ""
        },
        "tabs" : null,
        "reorder" : false,
        "properties" : { },
        "tags" : null,
        "customConditional" : "",
        "logic" : [ ]
      } ],
      "tabs" : null,
      "properties" : { },
      "tags" : [ ],
      "encrypted" : false,
      "customConditional" : "",
      "logic" : [ ],
      "reorder" : false
    } ],
    "tabs" : null,
    "datapath" : "0",
    "encrypted" : false,
    "properties" : { },
    "tags" : [ ],
    "customConditional" : "",
    "logic" : [ ],
    "reorder" : false
  } ],
  "display" : "form",
  "configKey" : "tenant-in-service",
  "name" : "tenant-in-service"
}